Range-v3 Range algorithms, views, and actions for the Standard Library |

Functions
find.hpp File Reference

## Functions
template<typename I , typename S , typename V , typename P = identity>
constexpr I | ranges::find (I first, S last, V const &val, P proj=P{})
| template function `find` More...
template<typename Rng , typename V , typename P = identity>
constexpr borrowed_iterator_t< Rng > | ranges::find (Rng &&rng, V const &val, P proj=P{})
| This is an overloaded member function, provided for convenience. It differs from the above function only in what argument(s) it accepts. More...